@charset "utf-8";
/************** 
当院のご案内
**************/
.about-top-textarea {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.about-top-con-image img {
  width: 100%;
  height: 250px;
  object-fit: cover;
  margin-top: 30px;
  border-radius: 10px;
}
.about-staff-box {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.about-staff-image {
  margin-bottom: 20px;
}
.about-staff-image img {
  width: 150px;
  height: 150px;
  object-fit: cover;
  border-radius: 50%;
}
.about-info-one {
  width: 90px;
  text-align: center;
}
.about-info-two {
 width: calc(100% - 90px);
}
.about-info table {
  width: 100%;
  border-collapse: collapse;
}
.about-info table td {
  border: solid 1px #ddd;
  padding: 10px;
  font-size: 12px;
}

/****************************
メディアスクリーン768px以上
****************************/
@media screen and (min-width:768px){
  .about-box {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(48%,1fr));
    gap: 2%;
    align-items: center;
  }
  .about-staff-image {
    text-align: center;
    margin-bottom: 0;
  }
  .about-top-con-image img {
    margin-top: 0;
    height: auto;
  }
  .about-staff-box {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(40%,1fr));
  }
  .about-staff-image img {
    width: 200px;
    height: 200px;
  }
  .about-info table td {
    padding: 20px;
    font-size: 14px;
  }
  .about-info-one {
    width: 170px;
    vertical-align: middle;
  }
  .about-info-two {
    width: calc(100% - 170px);
  }
}

/****************************
メディアスクリーン834px以上
****************************/
@media screen and (min-width:834px) {
  .about-info {
    margin: 100px auto;
    max-width: 900px;
  }
  .about-info-title {
    margin-bottom: 50px;
  }
  .about-info-title h2 {
    font-size: 24px;
  }
}